PDA

View Full Version : Question regards to Hardware requirements



indigo369
08-28-2006, 06:19 PM
Hello, I am looking to buy Lightwave 3D version 9.0. Before I buy, I have few technical questions: I have HP Media center m7170n PC, please check it out exact specs:(http://www.hp.ca/products/static/mediapc/m7170n/index.php)

And I have ATI Radeon x300 Video card with 256mb (http://www.ati.com/products/radeonx300/specs.html)

Requirements on your website for Lightwave 3D version 9 is Graphics Card: nVidia FX 5200 series (minimum) or ATIFireGL V 5100 (minimum), Wanted to find out if I purchase Lightwave 3d version 9 will it work with my existing hardware configuration?

ShawnStovall
08-28-2006, 06:48 PM
I'm pretty sure it will. When I bought LightWave [8] I had a PCI card(NOT express) and LightWave had the minimum requirements of an APG or PCI-E.

indigo369
08-29-2006, 04:22 AM
Greatly appriciated your quick response ShawnStovall.

Deep Purple
08-29-2006, 05:09 AM
On the ATI side I am using a Radeon 9600, Radeon X300 Mobility and FireGL V7100 in development,
so you should be fine with the X300.
I discovered a bug in the driver of that card though, if the scaling of an object
is different on the (XYZ-)axes the shading(brightness) will be wrong,
on my Laptop that is.

- DavidF